main {
    width: 100%;
    max-width: 600px;
    margin: 5rem auto;
}

.links {
    text-align: center;
    padding: 10px;
    border-top: solid thin var(--destaque-dois);
    border-left: solid thin var(--destaque-dois);
    border-right: solid thin var(--destaque-dois);
}

.link {
    margin-top: -13px;
    text-align: center;
    padding: 10px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-bottom: solid thin var(--destaque-dois);
    border-right: solid thin var(--destaque-dois);
    border-left: solid thin var(--destaque-dois);
}

figure {
    display: flex;
    flex-flow: column;
    padding: 3px;
    max-width: 520px;
    margin: auto;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border: solid thin var(--destaque-dois);
    box-shadow: 1px 1px 10px var(--secundario);
}

img {
    width: 100%;
    height: auto;
}

figcaption {
    font-style: italic;
    font-size: smaller;
    color: var(--principal);
    padding: 3px;
    text-align: center;
}